LSIRQ(1)

NAMN
lsirq - verktyg för att visa information om avbrott i kärnan

SYNOPSIS

lsirq [flaggor]

BESKRIVNING

Visa information om kärnans avbrottsräknare.

Standardutdata kan komma att ändras. Så när det är möjligt bör du undvika att använda standardutdata i dina skript. Definiera alltid förväntade kolumner explicit genom att använda --output.

FLAGGOR

-n, --noheadings
    Skriv inte ut rubriker.

-i, --input file
    Read data from file (Which was created by other tools, e.g. sosreport(1)).

-o, --output lista
    Ange vilka utdatakolumner som ska skrivas ut. Använd --help för att få en lista över alla kolumner som stöds. Standardlistan med kolumner kan utökas om list anges i formatet +list.

-s, --sort column
    Ange sorteringskriterier efter kolumnnamn. Se --help-utdata för att få kolumnnamn.

-J, --json
    Använd JSON-utdataformat.

-P, --pairs
    Producerar utdata i form av nyckel="värde"-par. Alla potentiellt osäkra tecken är hexadecalerade (\x<code>).

-S, --softirq
    Visa softirqs-information.

-t, --threshold min
    Visa endast IRQ:er med räknare över det angivna tröskelvärdet. Värden som kan läsas av människor stöds (t.ex. 1,2K).

-C, --cpu-list lista
    Visa endast avbrottsräknare på den angivna CPU-listan.

-h, --help
    Visa hjälptext och avsluta.

-V, --version
    Visa version och avsluta.

MILJÖ

LIBSMARTCOLS_DEBUG=all
    aktiverar libsmartcols felsökningsutdata.

LIBSMARTCOLS_DEBUG_PADDING=on
    använda synliga utfyllnadstecken.

UPPHOVSPERSONER

FELRAPPORTERING

För felrapporter, använd

TILLGÄNGLIGHET

Kommandot lsirq ingår i paketet util-linux som kan hämtas från